Jump to content
glilley

Upgrade 4 on Windows XP SP3?

Recommended Posts

Am currently playing CMRT v1.03 on Win XP SP3 with no issues. I meet all the minimum and almost all the recommended system requirements for Upgrade 4 except for the operating system. Before I plunk down $10 and try it, is anyone playing Upgrade 4 on Win XP?

Share this post


Link to post
Share on other sites

I run upgrade 4.0 games CMBN/CMFB/CMBS on Windows XP SP3, but not CMRT. Just finished one quick battle in each of those games. No problems... ( Disclaimer: This is just my humble observation, and future patches may break apparent XP compatibility. ) 

Share this post


Link to post
Share on other sites

×